{
	"configurations": [
		{
			"name": "M2",
			"intelliSenseMode": "gcc-arm",
			"cStandard": "c17",
			"cppStandard": "c++17",
			"includePath": [
				"libs",
				"src"
			],
			"defines": [
				"DEBUG",
				"STM32F10X_CL",
				"HSE_VALUE=16000000",
				"CAN_FIRMWARE=1",
				"MOBICAR_1_2=1"
			],
			"compilerPath": "${userHome}/.xpack-dev-tools/xpack-arm-none-eabi-gcc-12.3.1-1.2/bin/arm-none-eabi-gcc"
		},
		{
			"name": "M3",
			"intelliSenseMode": "gcc-arm",
			"cStandard": "c17",
			"cppStandard": "c++17",
			"includePath": [
				"libs",
				"src"
			],
			"defines": [
				"DEBUG",
				"STM32F10X_CL",
				"HSE_VALUE=16000000",
				"CAN_FIRMWARE=1",
				"MOBICAR_3=1"
			],
			"compilerPath": "${userHome}/.xpack-dev-tools/xpack-arm-none-eabi-gcc-12.3.1-1.2/bin/arm-none-eabi-gcc"
		}
	],
	"version": 4
}